/* Pseudo input screen ================ */

.pseudo-input {
  --padding-horizontal: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 70px;
  padding-right: var(--padding-horizontal);
  padding-left: var(--padding-horizontal);
  border: 2px solid var(--color-primary);
  border-radius: 10px;
  background-color: var(--color-white);
  text-align: left;

  @media (--laptop-small-max) {
    --padding-horizontal: 15px;
    height: 55px;
  }

  @media (--tablet-small-max) {
    height: 40px;
  }
}

.pseudo-input__country {
  flex-grow: 1;
  font-weight: var(--text-font-weight-bold);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.pseudo-input__sum {
  flex-shrink: 0;
}
/* ================ end pseudo input screen */
